.btn-xl {
    font-size: 22px;
}

.btn-white {
    color: #c7202f !important;
    opacity: 1 !important;
}

.header-slider .owl-dots {
    position: relative;
    bottom: 0 !important;
}
.header-slider .owl-carousel .owl-dot {
    width: 15px !important;
    height: 15px !important;
    background: #fff !important;
    border: none !important;
    border-radius: 50%;
    padding-right: 10px;
}
.header-slider .owl-carousel .owl-dot.active {
    background: #C7202F !important;
}
.header-slider .owl-nav + .container {
    margin: 0 auto;
    position: absolute;
    width: 100%;
    bottom: 20px;
    text-align: center;
    left: 0 inherit;
    right: 0;
    display: flex;
    justify-content: center;
}

.sticky-logo img {
    width: 165px;
}

.cause-sidebar-countdown {
    padding: 30px 50px;
    padding-top: 0;
}

.views-circle .inner-circle h3 {
    margin: 0;
    color: #fff;
}

.hvr-grow {
  display: inline-block; 
  vertical-align: middle;
  transition: 0.1s ease;
  cursor: pointer;
}
  
.hvr-grow:hover {
    transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */
    opacity: 1;
}